<?php

use Anomaly\Streams\Platform\Database\Migration\Migration;

class TerrostarExtensionTeamBlockAddBookingUrlField extends Migration
{

    protected $delete = false;

    protected $fields = [
        'booking_url' => [
            'type' => 'anomaly.field_type.url',
            'en'   => [
                'name' => 'Booking URL',
            ],
        ],
    ];

    protected $stream = [
        'slug' => 'members',
    ];

    protected $assignments = [
        'booking_url',
    ];
}
